@charset "utf-8";
/* CSS Document */

a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
}
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/* Primary Styles
---------------------------------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#000;
	padding:0px;
	margin:0px;
	/* background-color: #F5F5F5; */
	background-color: #FBF6E8;
}

/*=======main-page=======*/

.outer
{
	background:url(../img/outer_bg.png) repeat-x left top;
}

.wrapper
{
	width:980px;
	margin:0 auto;
}

/*=======header=======*/

.header
{
}

.header_top
{
	padding: 25px 20px 25px 25px;
	margin-top: 30px;
	margin-bottom: 0px;
	/* background-color: #FFFFFF; */
	background-color: #FBF6E8;
	border-bottom: 3px solid #b3c7e4;
}

.logo
{
	font-size:36px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight: normal;
}

.logo a
{
	color:#333333;
}

.contact
{
	font-size: 13px;
	color: #666666;
	margin-top: 30px;
	font-family: "Trebuchet MS", Arial, Verdana;
}

/*=======menu=======*/

.menu
{
	text-align: center;
	background-color: #8cabd7;
}

.menu ul
{
	margin:0px;
	padding:5px 0 0 0;
	list-style:none;
}

.menu ul li
{
	display:inline;
	padding:0 42px;
	line-height:52px;
}

.menu ul li a
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.menu ul li a:hover
{
	text-decoration: none;
	color: #000000;
}

/*=======content=======*/

.content
{
	padding: 10px 20px 10px 20px;
	font-size: 12px;
	color: #666666;
	/* background: #fff; */
	background-color: #FBF6E8;
	position: relative;
	z-index: 2;
	margin-top: 0px; 
	border-top: 3px solid #b3c7e4;
}

.banner
{
}

.content_bottom
{
	padding:0px 8px 20px 8px;
/*	background-color: #FBF6E8; */
}

.content_left
{
	width:380px;
	padding:30px 0 20px 0;
}

.content h2
{
	color:#333333;
	font-size:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0 0 20px 0;
}

.content p
{
	margin:0px;
	padding:0 0 20px 0;
	line-height:18px;
}

.pic_area
{
}

.pic_area_right
{
	width:255px;
	padding-top:3px;
}

.content_right
{
	width:560px;
	padding:0 0 20px 0;
}
.content_right a 
{
	text-decoration: none;
	color: #333333;
}
.content_right a:hover 
{
	color: #4e76ad;
	text-decoration: none;
}

.content h3
{
	color: #333333;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	background: url(../img/icon.png) no-repeat left center;
	padding: 10px 0 10px 23px;
	margin-top: 0;
}

/*=======footer=======*/

.footer_wrap
{
	position:relative;
	z-index:1;
	background:#F6E9C5;
	/* #e9e9e9; */
	margin-top:-28px;
	padding:48px 0 28px 0;
}

.footer_left
{
	width:600px;
	padding:0 20px;
	font-size:11px;
	color:#333333;
}

.footer_menu
{
}

.footer_menu ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}

.footer_menu ul li
{
	display:inline;
	padding:0 10px;
}

.footer_menu ul li.noback
{
	background:none;
}

.footer_menu ul li.nopad
{
	padding:0 10px 0 0;
}

.footer_menu ul li a
{
	font-size:12px;
	color:#333333;
}
.footer_menu ul li a:hover
{
	text-decoration: underline;
}

.footer_left p
{
	margin-top:21px;
}

.footer_left p a
{
	color:#333333;
	text-decoration:underline;
}

.footer_right
{
	padding:0 20px;
	width:240px;
	font-size:12px;
	color:#333333;
}

.footer_right span
{
	display:block;
	padding-right: 10px;
}

.footer_right a
{
	color:#333333;
	margin:0 0 0 15px;
}

.footer_right a img
{
	margin-right:5px;
	float:left;	
}